---
id: v2025-work-items-count
title: WorkItemsCount
pagination_label: WorkItemsCount
sidebar_label: WorkItemsCount
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'WorkItemsCount', 'V2025WorkItemsCount'] 
slug: /tools/sdk/python/v2025/models/work-items-count
tags: ['SDK', 'Software Development Kit', 'WorkItemsCount', 'V2025WorkItemsCount']
---

# WorkItemsCount


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**count** | **int** | The count of work items | [optional] 
}

## Example

```python
from sailpoint.v2025.models.work_items_count import WorkItemsCount

work_items_count = WorkItemsCount(
count=29
)

```
[[Back to top]](#) 

